@charset "utf-8";

#wrap {
	width: 100%;
	margin: 0 auto;
}
#wrap.top {
	width: 100%;
	margin: 13px auto 0;
}
#main {
	width:100%;
}
#mainv {
    padding-top: 0;
    width: 100%;
    position: relative;
    clear: both;
    margin: 0px auto;
    z-index: 0;
}
#sub {
	width: 200px;
	float: right;
}
#mainv .top {
}
#mainv .top img{
	width: 100%;
}
#mainv_btm{
	padding: 10px 10px 5px;
}
#mainv_btm img{
	width: 100%;
	padding-bottom: 5px;

}

/***************line査定******************/
#sub {width: 93%; margin: 0 auto; float: none;}
#sub .bnr{margin:0; padding:0;}
#sub .bnr img{max-width: 100%; margin-bottom: 20px;}

.bxslider li img {
	width: 100%;
}
.shop_list_detail .mv_img {
	text-align:center;
}
.shop_list_detail .mv_img li {
	display:inline;
}
.shop_list_detail .mv_img img {
	width: 40%;
	height: auto;
	padding-bottom: 15px;
	padding-left: 5px;
	padding-right: 5px;
}
.banner   {
	padding-top: 30px;
}

.banner img {
	width:100%;
	height:auto;
}
.box07{
	display:none;
	}
.brand_greet{
	display:none;
	}
#wrap #main .ttl {
	width: 96%;
    background-color: #DE1122;
    color: #FFFFFF;
    text-align: center;
    border-radius: 6px;
    line-height: 30px;
    font-size: 12px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
}
#wrap #main .ttl a {
    color: #fff;
    text-decoration: none;
}
.blog_txt dd img {
    width: 100%;
}
#footer .ft_navi {
	background-color: #E9EAEA;
}
#footer .ft_navi li {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom: 1px solid #C8C7C7;
}
#footer .ft_navi .navi_ttl {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom: 1px solid #C8C7C7;
	background-color: #939393;
	color: #FFFFFF;
}
